.ventana-modal-cerrar {
	cursor				: pointer;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 10px;
	vertical-align		: middle;
}

.ventana-modal-barra {
	text-align			: right; 
	width				: 100%; 
	border-bottom		: 2px solid #000000;
}

.ventana-modal-fondo[class] {
	background-image	: url(/SISI/utilidades/imagenes/ventana-modal/fondo.png);
}

.ventana-modal-sombra[class] {
	background-image	: url(/SISI/utilidades/imagenes/img/fondo.png);
}

.ventana-modal-ventana {
	background			: #000033;
	color: #FFFFFF;
	border				: 2px solid #000000;
	width				: 100%;
	height				: 100%;
	font-weight: bold;
}

.ventana-modal-ventana1 {
	color: #FFFFFF;
	border				: 2px solid #B8BAFA;
	width				: 100%;
	height				: 100%;
	font-weight: bold;
	background-color: #003366;
}

.ventana-modal-barra1 {
	text-align			: center;
	width				: 100%;
	border-bottom		: 2px solid #000000;
	background:url(/clinica/utilidades/imagenes/ventana-modal/titulo.gif);
	vertical-align: middle;
	color:#006338;
}

